<!DOCTYPE html>
      <html lang="en">
        <head>
          <meta charset="UTF-8">
          <meta name="viewport" content="width=device-width, initial-scale=1.0">
          <meta http-equiv="X-UA-Compatible" content="ie=edge">
                      <title>Service Expired</title>
                      <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
          <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        </head>
        <style>
          body{margin:0;height:100vh;background:#eee;text-align:center;font-family:'Poppins',sans-serif;font-size:16px;line-height:24px;position:relative;padding:0 20px}
          .service_box{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);max-height:100%;width:100%;max-width:600px;border:1px solid #ccc;border-radius:4px;background-color:#f2dede;padding:15px;border:1px solid transparent;border-radius:4px;border-color:#ebccd1}
                      .service_box h1{padding:0;font-size:66px;color:#a94442;text-transform:uppercase;font-weight:600}
                      .service_box p{font-size:15px;line-height:24px;margin:0 0 15px;padding:0;font-weight:300}
          .service_box ul{width:100%;margin:20px 0 20px 0;padding:0}
          .service_box ul li{list-style:none;display:inline-block;margin:0 10px}
          .service_box ul li a{color:#1376b7;text-decoration:none;padding:8px 15px;border:1px solid #1376b7;border-radius:4px;font-size:14px}
          .service_box ul li a:hover,.service_box ul li a:focus{color:#fff; background: #1376b7; border-color:#1376b7}
          @media(max-width:768px){
            body{padding: 20px;}
            .service_box{position: relative; top: 0; left: 0; transform: none; max-width: 100%; padding: 0;}
            .service_box ul li{margin-bottom: 10px; display: block;}
            .service_box ul li a{display: block;}
          }
        </style>
        <body>
          <div class="service_box">
        <h1> <pre>Service Expired</pre> </h1> 
              <!--<p>Sorry, the Website you are trying to access is down because of Non-Renewal.</p>-->
              <!--<p>If you are the owner of this website, kindly contact Webpulse Support Team to "Renew Your Services".</p>-->
                        </div>
        </body>
      </html>
<?php
exit;

if(!defined('LOCAL_MODE')) {
	die('<span style="font-family: tahoma, arial; font-size: 11px">config file cannot be included directly');
}

if (LOCAL_MODE) {
	// Settings for local midas server do not edit here
	
	// database settings
	$ARR_CFGS["db_host"] = 'localhost';
	$ARR_CFGS["db_name"] = 'formative';
	$ARR_CFGS["db_user"] = 'root';
	$ARR_CFGS["db_pass"] = '';
	define('SITE_SUB_PATH', '/formative');
}
else {
	// Settings for live server edit whenever shifting site to different server
	// database settings af$rT45
	$ARR_CFGS["db_host"] = 'localhost';
	$ARR_CFGS["db_name"] = 'papercupmachines_DB';
	$ARR_CFGS["db_user"] = 'papercupmachines_User';
	$ARR_CFGS["db_pass"] = 'n?7OCEbK3}{r';
	define('SITE_SUB_PATH', '');
}
$GLOBALS['dbconn'] = mysqli_connect($ARR_CFGS["db_host"], $ARR_CFGS["db_user"], $ARR_CFGS["db_pass"], $ARR_CFGS["db_name"]);

define('SITE_URL_PATH', 'https://www.papercupmachines.co.in');
define('NO_IMG_URL', 'https://www.papercupmachines.co.in/uploaded-files/category/noimage.png');
define('SITE_ADMIN_URL',SITE_URL_PATH."/cmadmin");
define('PLUGINS_DIR', 'include/plugins');
define('ADMIN_DIR', 'cmadmin');


define('NO_IMG_URL', SITE_URL_PATH.'/uploaded-files/category/noimage.png');
define('BANNER_PATH', SITE_URL_PATH.'/uploaded-files/banner-image');
define('CATEGORY_IMG_PATH', SITE_URL_PATH.'/uploaded-files/category/');
define('TESTIMONIAL_IMG_PATH', SITE_URL_PATH.'/uploaded-files/testimonials');
define('BLOG_IMG_URL', SITE_URL_PATH.'/uploaded-files/blog/images/');
define('BLOG_IMG_PATH', '/uploaded-files/blog/images/');
define('PAGE_IMG_PATH', SITE_URL_PATH.'/uploaded-files/page-images');
define('COMPANY_NAME', 'Prime Machinery');
define('site_key', '6LdFkMIiAAAAAOxDw8VJ4s7cwdN0AqORyNGfjKEz');
define('secret_key', '6LdFkMIiAAAAANA4qioXICaAUQoouU_Mx6hvDgDQ');

$_GLOBALS['pgsize_arr']=array("1","5","10","25","50","100");
?>